body {
    font-family: Arial;
    color: #000000;
    background-color: #f8e8ff;
    font-size: 16px;
	font-weight:normal;
	text-align: left;
	}
#title2 {
    font-family: Arial;   /*-------DIFFERENT TO pages.css------*/
    color: #000000;   /*-------Maroon-------------*/
    font-size: 18px;
    font-weight:bold;
	}	
.menubox {
  display: float; 
  background-color: #3333f0;
  position: relative; 
  font-weight: bold;
  font-size:14px;
  color: white;
}
	
.rpcontainer
{
  display: block; 
  background-color: #ccffff;
  position: relative; 
  width: 180px;
  height:25px;
  border-style:solid;
  border-width: 3px;
  border-color: green;
}
.rppcontainer
{
  display: block; 
  background-color: #ccffff;
  position: relative; 
  width: 180px;
  height:45px;
  border-style:solid;
  border-width: 3px;
  border-color: green;
}
.ccontainer
{
  display: block; 
  background-color: #ccffff;
  position: relative; 
  width: 180px;
  height:45px;
  border-style:solid;
  border-width: 3px;
  border-color: blue;
}

.dcontainer
{
  display: block; 
  background-color: #bbbbbb;
  position: relative; 
  width: 180px;
  height: 60px;
  border-style:solid;
  border-width: 3px;
  border-color: blue;
}
.bcontainer
{
  display: block; 
  background-color: #ffc0c0;
  position: relative; 
  width: 180px;
  height: 120px;
  font-size: 12px;
  border-style:solid;
  border-width: 3px;
  border-color: blue;
}
.drcontainer
{
  display: block; 
  background-color: #ff9944;  
  position: relative; 
  width: 180px;
  height: 70px;
  border-style:solid;
  border-width: 3px;
  border-color: blue;
}
.pcontainer{
  display: block; 
  background-color: #ccffff;
  position: relative; 
  width: 180px;
  height:65px;
  border-style:solid;
  border-width: 3px;
  border-color: blue;
}
.line
{
  display: block; 
  background-color:#f8e8ff;
  position: relative; 
  width: 180px;
  height: 6px;
}
.lineworld    /*------------------BIT THINNER FOR WORLD--------------*/
{
  display: block; 
  background-color:#f8e8ff;
  position: relative; 
  width: 180px;
  height: 4px;
}
